\section{Conclusion}
We conclude that nearly all our derived values lay near the expectations in terms of absolute values. However they don't match them within the errors which is mainly due to our errors being generally underestimated. Also we seem to still have some unknown systematic errors. Our measurements suffered from taking multiple data points too fast as well as too few data points in critical regions. Furthermore our coal resistor had a lower resistance at the beginnning of the measurement than it had at room temperature, so we are not sure if we can trust our coal resistor completly.
